/* Media Queries
-------------------------------------------------------------- */
@media only screen and (max-width: 1366px) {
	
	
}

/* Smaller than standard 1200 */
@media only screen and (max-width: 1199px) {
	
}

/* Smaller than standard 992 */
@media only screen and (max-width: 991px) {
	

   	/*Home1*/
   	.flat-row,
   	.flat-row.flat-iconbox-item,
   	.flat-row.flat-buildfeature,
   	.flat-row.flat-latestwork,
   	.flat-row.flat-section-team,
   	.flat-row.flat-certi,
   	.flat-row.flat-exper,
   	.flat-row.flat-seccount,
   	.flat-row.flat-latestnew,
   	.flat-row.flat-latestwork.backgroundffff,
   	.flat-row.flat-iconbox-item.carosuel {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.flat-row.flat-maps.style1 {
		padding-top: 0;
		padding-bottom: 50px;
	}

	.flat-row.flat-iconboxmrg {
		margin-top: -174px;
	}

	.flat-row.flat-clients {
		text-align: center;
	}

	.flat-row.flat-iconbox-item  {
		margin-top: 0;
	}

	.owl-theme .owl-dots .owl-dot.active span:before {
		margin-left: -4px;
    	margin-top: -4px;
	}

	.join-teams {
		width: 100%;
	}

	.flat-line {
		width: 100%;
	}


	.flat-teams .avatar:hover {
		box-sizing: none;
	}

	.flat-divider.d155px {
		height: 50px;
	}


	.owl-theme .owl-dots .owl-dot.active span:before {
		margin-left: -3px;
    	margin-top: -4px;
	}

	

}

/* Tablet Landscape */
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}

/* Tablet Portrait Size */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {

	.flat-teams .avatar:hover {
		box-sizing: none;
	}
}

/* Mobile Landscape Size */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size */
@media only screen and (max-width: 479px) {
	
	.content-inner .flat-itemnews .entry-cover {
		float: none;
	}

	.owl-theme .owl-dots .owl-dot.active span:before {
		margin-left: -3px;
    	margin-top: -4px;
	}

}

@media (max-width: 320px) {	
	
}

